<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HTML</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="styling_text_start.css">
</head>
<body>

Contact me

I'm always interested in hearing about [state what it is you'd like to get emails and contacted about].

Email me


</body>
</html>